{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "name": "Debug PDF Aggregator",
            "type": "debugpy",
            "request": "launch",
            "program": "${file}",
            "args": [
                "-o",
                "${workspaceFolder}/pdfcreator/out.pdf",
                "-i",
                "${workspaceFolder}/pdfcreator/input.pdf:5,@50-60",
            ],
            "console": "integratedTerminal"
        }
    ]
}